package com.seeyon.apps.src_ordinary.dao;

import java.util.List;

public interface IOrdinaryDao {

	public List<String> getOrdinaryCodes(String unitCode);
	
	public int updateOrdinaryCodes(String contractCodes,String oanum);
	
}
